手机安装与系统不兼容的软件会怎样,可以改变兼容性吗

推荐  (1) | 2人关注关注
2个答案
1 0
支持者: 子夜

拿Android举例,一般的不兼容的问题都是因为你当前的手机OS版本低于应用需要手机OS版本。
比如你的手机还是Android2.1,但是那个应用却要求Android2.2以上。
理论上可以改变兼容性,不过需要开发者去做适配。

0 0

谢谢回答。我的是2.3.5,想装skype,可是说是不兼容。

查看更多

添加回答

登录 后回答问题,你也可以用以下帐号直接登录

相关问答

关于我们 加入果壳 媒体报道 帮助中心 果壳活动 家长监控 免责声明 联系我们 移动版 移动应用

©果壳网    京ICP证100430号    京网文[2018] 6282-492号    新出发京零字东150005号     京公网安备11010502007133号

违法和不良信息举报邮箱:jubao@guokr.com    举报电话:18612934101    网上有害信息举报专区    儿童色情信息举报专区